Bug 52248 - yuubin.* isn't installed.
Summary: yuubin.* isn't installed.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: Canna   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 23:40 UTC by Satoru SATOH
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-07 09:47:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Satoru SATOH 2001-08-21 23:40:01 UTC
Description of Problem: yuubin.* isn't installed.


Version-Release number of selected component (if applicable):
3.5b2-46

How Reproducible:everytime


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
yuubin.* isn't installed although it is included in srpm(source).

Expected Results:
It is installed correctly.

Additional Information:
The default dictionaries of Canna is very poor.

Comment 1 Nakai 2002-01-16 23:38:39 UTC
Canna-3.5b2-55 fixed this problem.


Note You need to log in before you can comment on or make changes to this bug.